{% extends 'base.html' %}

{% block hidesidebar %}
{% endblock %}

{% block customcontent %}
<div class="col-lg-12">
<form action="/slang/edit/{{word.id}}/save" method="POST">
    {% csrf_token %}
    <label for="word">Word</label>
    <input type="text" name="word" id="word" value="{{word.word}}" class="form-control" required>
    <label for="meaning">Meaning</label>
    <textarea name="meaning" id="meaning" cols="30" rows="10" class="form-control" required>{{word.meaning}}</textarea>
    <br>
    <input type="submit" value="Save" class="btn btn-primary bgBlue">
    <a href="/slang/" class="btn btn-primary bgBlue">Back</a>
</form>
</div>
{% endblock %}